div.menu
{
    margin-top: 1em;
    font-size: 1.4em;
    margin-bottom: 1em;
}

table.reporttable 
{  
    border-collapse: collapse;
    border: solid 1px black;
    padding:4px 4px 4px 4px;
    vertical-align:top;    
}

th.reportheader
{
    background-color: #F0F0F0;
    vertical-align:top;
    font-weight:bold;
    border:solid 1px black;
    padding: 4px 4px 4px 4px;
}

td.reportdata 
{
    border:solid 1px black;
    padding: 4px 4px 4px 4px;
    vertical-align:top;
}

td.reportdatafirstcol
{
    text-align:left;
    padding: 5px;
}

td.reportdatacol
{
    text-align:center;
}

table.planreporttable 
{  
    border-collapse: collapse;
    border: solid 1px black;
    padding:4px 4px 4px 4px;
    vertical-align:top;    
}

tr.planreportheader
{
    background-color:#cccccc;
    vertical-align:top;
    font-weight:bold;
	font-size:smaller;
}

td.planreportheader
{
    border:solid 1px black;
    padding: 4px 4px 4px 4px;
}

td.planreportdata 
{
    border:solid 1px black;
    padding: 4px 4px 4px 4px;
    vertical-align:top;
}

td.planreportdatafirstcol
{
    text-align:left;
	font-size:smaller;
	border: solid 1px black;
    padding: 5px;
}

td.planreportdatacol
{
    text-align:center;
	border: solid 1px black;
}

tr.graycolor {
    background-color: #cccccc;
}

tr.graycolor th:nth-child(3) {
    width: 13%;
}

tr.graycolor th:nth-child(4) {
    width: 15%;
}

caption.in-lstdt {
    font-family: 'Lato', sans-serif;;
    -webkit-font-variant-ligatures: no-common-ligatures;
    font-variant-ligatures: no-common-ligatures;
    font-weight: 700;
    text-align: left;
}

caption p.parag-in-lstdt {
    font-family: Lato, sans-serif;
    font-size: 20px;
    font-weight: 400;
}

li span.txtYear {
    display: inline-block;
    font-weight: 700;
    font-family: 'Lato', 'sans-serif';
    font-size: 1.2em;
    line-height: 26.4px;
    margin-top: 32px;
    margin-bottom: 11.5px
}

ul.no-bullet {
    padding-inline-start: 0;
}

ul.no-bullet > li {
    list-style-type: none;
}

ul.no-bullet > li > ul > li {
    list-style-type: disc;
}

nav.overview-menu {
    margin-top: 1em;
    font-size: 1.4em;
    margin-bottom: 1em;
}

nav.overview-menu ol {
    padding-left: 0;
    font-variant-ligatures: no-common-ligatures;
    font-family: Lato, sans-serif;
    margin: 1.75em 0px;
}
nav.overview-menu ol li {
    display: inline-block;
    padding-right: 0;

    font-size: 28px;
    font-weight: 700;
}

nav.overview-menu ol li:not(:first-child)::before {
    content: "\e080";
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Glyphicons Halflings';
    font-size: 16px;
    font-weight: 400;
}

ol.custom-list {
    counter-reset: item;
}

ol.custom-list li {
    list-style-type: none;
    counter-increment: item;  
}

ol.custom-list li::before {
    content: "(" counter(item) ") ";
}


